body {
background: #fff url("../images/bg.png") repeat-x scroll 0 0;
margin:0;
color:#555;
font-family:"Helvetica", Helvetica, Arial, sans-serif;
font-size: 12px;
line-height:20px;
}
a{color:#333333; text-decoration: none;}
a:hover { color:#aa0a0f; text-decoration: none;}
a img{ border:0; height:auto;}
/*wrappers - page or section containers*/
#pagehliomp {
width:1080px;
margin: 0 auto;
vertical-align: top;
padding:0; 
}
.yqgmTuIZi
{width: 100%;
padding: 0px;
margin:0px auto;
border-radius: 5px;
}
h2.side, .leftBoxHeading,.rightBoxHeading {
border-bottom: 3px solid #eeeeee;
color: #666;
font-size:20px!important;
font-weight:bold;
line-height: 40px;
margin: 0;
text-align: center; 
font-family: Lato,helvetica,arial,sans-serif;
text-transform: uppercase;
}
.leftBoxHeading a,.rightBoxHeading a { color: #FFE400;text-align:left; }
.leftBoxHeading a:hover,.rightBoxHeading  a:hover { color:#aa0a0f;text-decoration:none;}
.sideBoxContent {
margin:0;
padding:8px 0 ;
overflow: hidden;
text-align:center;}
.wrapper ul { list-style:none;}
.wrapper ol{ color:#000000;}
.wrapper ol li a { color:#000000;}
.wrapper ol li a:hover{color:#aa0a0f; }
#currenciesContent,#whatsnew .sideBoxContent
{border: 1px solid #ccc;
border-top: 1px solid #f8f8f8;
}
#currencies, #whatsnew
{margin-bottom:8px;
}
#000categories{/* categories box*/
margin-bottom:6px;
}
#JyooiEpjg, #bestsellers, #reviews{
margin-bottom:8px;
background: #fff; 
}
#categoriesHeading {/*categoriesheading BOX tittle*/
font-size:14px;
border-bottom: 3px solid #eeeeee; 
}
#categoriesContent{padding:1px; }
#categoriesContent ul {margin: 0;
list-style-type: none;
padding:0; }
#categoriesContent ul li {   line-height:28px;text-align: left;  margin:0; 
border-bottom: 1px solid #f8f8f8; }
#categoriesContent ul li:hover{ }
#categoriesContent ul li a.category-top{
font-size: 12px;
color: #000;
text-align: left;
display: block;
padding-left:6px;
font-weight: normal; 
z-index: 5;
}
.normalprice
{ font-size:18px;
}
#categoriesContent ul li a:hover, #categoryIcon a:hover
{  color:#E22121;
}
#reviews h2 a
{ color:#fff;
}
#reviews h2 a:hover
{ color:#aa0a0f;
}
a.category-products {
color: #333 !important;
}
#index_login a:hover
{color:#aa0a0f;
}
#categoriesContent ul li a.category-products{color:#aa0a0f; padding-left:16px; }
#categoriesContent ul li a.category-products:hover{ color:#E22121!important;}
#informationContent{
padding-left:6px;}
#informationContent li{ text-align:left;color:#FFFFFF;}
#specials .sideBoxContent{
text-align:center; }
/*categorylistboxContent*/
#categorylistboxHeading {
line-height:10px;
color: #FF6600;
font-size:12px;
font-weight:bold;
padding-left:20px;
}
#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}
#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }
#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }
#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#000000;}
#categorylistboxContent ul li a.category-top:hover{  text-decoration:underline; color:#E22121;}
#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px; }
#categorylistboxContent ul li a.category-products:hover{ text-decoration:underline; }
/*categorylistboxContent*/
.rightBoxContainer img { margin:3px 0;}
#ezpagesContent ul li { margin:3px; border-bottom:1px solid #cccccc; }
#ezpagesContent ul li a { padding-left:20px; color:#000000;}
#ezpagesContent ul li a:hover { color:#FF6600}
.centerBoxWrapper {/*center box border */
/* border:1px solid #cccccc; */
height: 1%;
margin-bottom:8px;
text-align:center;
}
.centerBoxHeading{
color:#000000;
font-family: Ubuntu;
font-size:16px;
line-height:30px;
margin:0;
background: #aa0a0f;
box-shadow: 0 2px 8px #C4C4C4;
text-align:center;
text-transform:uppercase;}
#italiaban{padding:0 0 10px 0; margin:10px auto 0;
width:980px;}
#contenthomeclonline {/* content a  table */
padding:0;
}
#navColumnTwo {/*table left and right td */
background-color: transparent;
}
#navColumnOneWrapper, #navColumnTwoWrapper {
}
.centerColumn{ /* no need in index because have many single div*/
margin-top:0;
/*padding:0; padding-left:10px;*/
/*border:1px solid #006AB6;*/
}
/*��ҳ��ʽ*
#indexDefaultMainContent { margin-bottom:10px;text-align:center; }/*index main text*/
#indexDefaultMainContent td { padding:5px 0}
#indexDefault .centeredContent,#shoppingCartDefault .centeredContent { /*centerbox content*/
text-align: center;
padding:0;
}
h1 {
font-size:14px; margin-bottom:10px; color: #222; line-height:24px;
}
h2 {
font-size: 14px;
}
h3 {
font-size: 13px;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{
font-size: 1.1em;
}
h1, h2, h3, h4, h5, h6 {
margin-top: 10px;
}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
position: relative;
}
*html .centerColumn {
height: 1%;
}
*/
CODE {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
TEXTAREA {
float: left;
margin: auto;
display: block;
width: 95%;
}
FIELDSET {
padding: 0.5em;
margin: 0.5em 0em;
border: 1px solid  #eee;
}
LEGEND {
color:#000;
font-weight: bold;
padding: 0.3em;
}
LABEL, h4.optionName {
/*	line-height: 0.8em;
padding: 0.2em;
padding-right:5px;*/
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
margin: 0.5em 0.3em;
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
float: left;
}
LABEL.inputLabel {
width:120px;
float: left;
}
LABEL.inputLabelPayment {
width: 14em;
float: left;
padding-left: 2.5em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
width: 11em;
float: left;
}
#checkoutPayment LABEL.radioButtonLabel {
font-weight: bold;
}
P, ADDRESS {
padding: 0.5em;
}
ADDRESS {
font-style: normal;
}
.clearBoth {
clear: both;
}
HR {
height: 1px;
margin-top: 0.5em;
border: none;
border-bottom: 1px solid #E2E2E2;
}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
line-height: 1.8em;
padding: 0.2em;
border: 1px solid #9a9a9a;
}
.messageStackWarning, .messageStackError {
background-color: #ff0000;
color: #ffffff;
}
.messageStackSuccess {
background-color: #99FF99;
color: #000000;
}
.messageStackCaution {
background-color: #FFFF66;
color: #000000;
}
#infoelkse {
background: #fff;
overflow:hidden;
}
#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {
margin: 0em;
padding: 0em;
}
#sendSpendWrapper {
border: 1px solid #aa0a0f;
float: right;
margin: 0em 0em 1em 1em;
}
.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
margin: 0;
width: 100%;
}
#productDetailsList, #productAttributes {
padding: 0 5px 10px 5px;
width: 96%;
line-height:24px;
}
#qty_cart
{
padding: 5px 10px 5px;
}
#accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}
.wrapperAttribsOptions {
margin: 0.3em 0em;
}
/*navigation*/
.navNextPrevCounter {
margin: 0em;
font-size: 12px;
text-align: center;
}
.navNextPrevList {
display: inline;
white-space: nowrap;
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
margin:0 5px;
}
#payments{
float:left;
width:25%;
padding:1em 0;
}
#bottomNav{
margin:auto;
}
#bottomNav a, #bottomNav a:visited{
color:#333;
}
#bottomNav a:hover{ text-decoration:underline}
#navCatTabsWrapper {
background-color: #000;
color: #9a9a9a;
background-image:none;
}
#navMain ul, #atDrmPiRG ul, #navCatTabs ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
text-align: center;
line-height: 1.5em;
}
#navMain ul li, #atDrmPiRG ul li, #navCatTabs ul li {
display: inline;
}
#atDrmPiRG ul li a:hover, .TRbjwxEyu a:hover {
text-decoration:underline;
color:#aa0a0f;
}
#navCatTabs ul li a {
color: #9a9a9a;
}
#navEZPagesTOCWrapper {
font-weight: bold;
float: right;
height: 1%;
border: 1px solid #9a9a9a;
}
#navEZPagesTOC ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
line-height: 1.5em;
}
#navEZPagesTOC ul li {
white-space: nowrap;
}
#navEZPagesTOC ul li a {
padding: 0em 0.5em;
margin: 0;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
margin: 0.5em;
}
#navMainSearch {
float: right;
}
/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
vertical-align: top;
}
#whatsNew { text-align:center}
/*.content,*/
.alert {
color: #FF0000;
margin-left: 0.5em;
}
.important {
font-weight: bold;
}
.gvBal {
float: right;
}
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
padding: 0 0 0 .6em;
}
#bannerOne{
padding:0;
margin:0;
}
.banners img{
padding:0;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
padding: 0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
text-align: right;
padding-right: 0.2em;
}
#scUpdateQuantity {
width: 2em;
}
.cartQuantity {
width: 4.7em;
}
#mediaManager {
width: 50%;
margin: 0.2em;
padding: 0.5em;
background-color: #E4FEf5;
border: 1px solid #003D00;
}
.normalprice, .productSpecialPriceSale {
text-decoration: line-through;
color: #797979;
}
.productSalePrice, .productSpecialPriceSale{
color:#333333;
}
.productSpecialPrice,.productPriceDiscount{
color:#000;
font-size:20px;
font-weight:bold;
}
.productSalePrice s{ text-decoration:none; color:#FF0000; font-size:24px;}
.orderHistList {
margin: 1em;
padding: 0.2em 0em;
list-style-type: none;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
margin: 0;
padding: 0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
font-weight: bold;
}
.totalBox {
width: 5.5em;
text-align: right;
padding: 0.2em;
}
.lineTitle, .amount {
text-align: right;
padding: 0.2em;
}
.amount {
width: 5.5em;
}
/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
margin: 0em 1em 1em 0em ;
}
#cartImage {
margin: 0.5em 1em;
}
/*Attributes*/
.attribImg {
width: 20%;
margin: 0.3em 0em;
} 
/*list box contents*/
.centerBoxContentsNew img, #productListing a img, .specialsListBoxContents img, .centerBoxContentsSpecials img, .centerBoxContentsAlsoPurch img, .centerBoxContentsFeatured img
{  padding:4px 0;
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents,  .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, #productListing .centerBoxContentsProducts {
margin: 8px 3px;
_margin: 0px 2px;
padding: 2px;
height: 306px;
overflow: hidden;  
}
.indexpl .tuTQAzxxv, .mproductsindex .tuTQAzxxv,
{
margin:5px 0 0 0;
}
.UWqpAlGKF
{ display:block;
overflow:hidden;
background:#fff;
padding-bottom:6px; 
}
.centerBoxContents, .specialsListBoxContents:hover, .categoryListBoxContents:hover,  .centerBoxContentsSpecials:hover, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured:hover, .centerBoxContentsNew:hover, #productListing .centerBoxContentsProducts:hover
{
}
/*sideboxes*/
.login { padding:5px 10px;}
#bestsellersContent {
color: #FFFF99;
}
#recentcontetbn
{ padding:0!important;
}
.tellic
{ border:1px solid #eee;
margin:5px 0;
padding:4px;
}
#scrollBox2 li
{ padding: 4px 2px;
border-bottom: 1px solid #CCC;
}
.itemsList li a:hover
{ color:#aa0a0f;
}
.itemsList li a
{ font-weight:bold;
}
#informationContent a,#bestsellersContent a,
{color:#000000;
font-size:12px;
}
.sdjflwbestll img
{ width:50px;
height:auto;
}
#informationContent a:hover, #bestsellersContent,
#bestsellersContent a:hover{
color:#aa0a0f;
font-size:12px;
}
#extralinks{
padding: .5em 0 .5em 1em;
}
#bestsellers ol {
padding: 0;
list-style:none;
margin-left: 1.1em;
}
#bestsellers li {
padding: 0;
margin: 0.3em 0em 0.3em 0em;
font-weight:normal;
}
.ic{
display:none;
}
#bannerboxHeading {
background-color: #000000;
}
#upProductsHeading {
text-align: left;
}
#upDateHeading {
text-align: right;
}
/* categories box parent and child categories */
A.category-top, A.category-top:visited {
color: #000000;
padding:0;
text-decoration:none;
}
A.category-links, A.category-links:visited {
color:#000000;
font-weight:bold;
padding-left:10px;
}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {
color:#333;
font-family: Ubuntu;
font-size:12px;
text-decoration: none;
}
SPAN.category-subs-parent {
color:#E22121;
font-weight: bold;
}
SPAN.category-subs-selected {
color:#aa0a0f;
font-weight: normal;
}
/* end categories box links */
/*misc*/
.back { float:left;
}
.forward, #shoppingCartDefault #PPECbutton {
float: right;
}
.bold {
font-weight: bold;
}
.hiddenField {
display: none;
}
.visibleField {
display: inline;
}
#myAccountGen li, #myAccountNotify li {
margin: 3px;
list-style-type:none;
padding-left:15px;
}
.accountTotalDisplay, .accountTaxDisplay {
width: 20%;
text-align: right;
/*vertical-align: top*/
}
.accountQuantityDisplay {
width: 10%;
vertical-align: top
}
#siteMapList {
width: 90%;
float: right;
}
.ratingRow {
margin: 1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
font-weight: normal;
margin: 1em 0em;
}
/***IMAGE HANDLER SUPPORT ***/
#trailimageid {
position: absolute;
visibility: hidden;
left: 0px;
top: 0px;
width: 220px;
height: 0px;
z-index: 1000;
}
#trailimageid div {
padding: 5px;
background-color: #FFF;
border: 1px solid #888;
text-align: center;
}
#trailimageid h1 {
font-size: 100%;
font-weight: normal;
margin: 0;
padding: 2px 0px;
text-align: left;
width: 100%;
}
#trailimageid img {
margin: 2px;
border: none;
}
#navBreadCrumb {/*����*/
color: #aa0a0f;
font-size: 12px;
line-height: 30px;
font-weight: normal;
background: #fff;
border-bottom:1px solid #000;
padding: 0;
}
#navBreadCrumb a
{ color:#222;
line-height:30px;
}
#navBreadCrumb .firsthome
{ padding-right:10px;
}
#navBreadCrumb .firsthome img
{
vertical-align: middle;
}
TR.tableHeading {
background-color: #aa0a0f;
height: 2em;
color: #fff;
}
/*product_info*/
.categoryIcon {padding: 3px;
margin-bottom: 10px;
font-size: 16px;
font-weight: bold;}
.navNextPrevWrapper { text-align: left; }
#categoryDescription { border-bottom:1px solid  #cccccc}
#productMainImage { border:none!important; text-align:center; padding:5px;}
#productDescription, .shippingEstimatorWrapper {
text-align: left;
padding:3px;
}
#productName{color:#000000;}
#productPrices{
font-size:14px;
color:#333;
border-bottom:1px solid #eee;
padding: 0 5px 5px 5px;
}
#cartImage img, .cartImage img
{ width:50px;
height:auto;
}
ul{ list-style:none;}
#cartAdd {
float:left;
text-align:left;
}
.tabTable {margin-bottom: 1.0em; }/* ��Ʒ�б��� common tpl_tabular_display.php*/
.tabTable tr { border:1px solid red}
td p{ text-align:left; font-size:12px;}
.productListing-heading, .productListing-heading a{  color:#FFFFFF; padding:3px;
}
.productListing-data { padding:5px; border-bottom:1px dashed #ccc; text-align:left}/*�������*/
.productListing-even, .productListing-odd{ background: #fff}/*����ʽ2*/
.itemTitle { padding:0;line-height:150%; font-weight:normal; font-size:12px; margin:0 auto;}
.itemTitle a:hover{color:#C30864; text-decoration:underline;}
/*����ҳ�� tpl_shopping_cart_default.php*/
.tableHeading {
background-color: #999999;
}
.rowOdd {
background-color:#F5F1D4;
height: 1.5em;
vertical-align: top;
}
.rowEven {
background-color: #fff;
height: 1.5em;
vertical-align: top;
}
.rowEven  td,.rowOdd td{ padding-left:10px; padding-right:10px;}
#cartSubTotal {
background:#aa0a0f;
color:#fff;
margin-top:5px;
font-weight: bold;
text-align: right;
line-height: 2.2em;
padding-right: 2.5em;
}
/*�Ҳ๺���*/
.cartNewItem {
color: #FF9900;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
color: #000000;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
text-align: right;
font-weight: bold;
}
.cartRemoveItemDisplay {
width: 3.5em;
}
.cartAttribsList {
margin-left: 1em;
}
/*----------------------------header css-----------------------------*/
#wapperheaders {
clear: both;
margin: 0 auto;
width:100%;
background-color: #525656;
overflow:hidden;
padding: 0;
}
#qGUrYlUax
{  margin:0 auto;
padding:0;
color: #ddd;
line-height:30px;
height:30px;
width:1000px;
text-align:left;
padding:0 20px;
}
#jvAfpVwkv
{ float:left;
padding:20px 0 0 0;  
}
#jvAfpVwkv:hover img {
opacity: 0.8;
}
.VGkJpxfIS {
text-align:center;
clear: both;
height: 190px;
margin: 0 auto 8PX;
width:1080px;
padding: 0;  }
#qGUrYlUax ul { text-align:right}
#qGUrYlUax ul li.html
{ float:left!important;
}
#qGUrYlUax ul li {margin:2px 0; float:right; list-style:none outside none;}
.bag {  padding-left:20px;}
#cart {  padding-left:20px; margin-top:50px}
#qGUrYlUax a {margin:0 10px;color:#fff; }
#qGUrYlUax a:hover {color:#aa0a0f;}
#homelkdakle{
color:#222;
height:40px;
padding-top: 5px;
margin:0 auto;
padding-bottom:0;
padding-left:0;
padding-right:0;
width:980px;
}
#homelkdakle .banner { background: red}
#homelkdakle ul{list-style:none outside none;
margin:0;
padding:0;
display:inline-block;
float:left;
width:700px;
}
#homelkdakle li{
border-right:1px solid #333;    float: left;
padding:0 30px;
height:40px;
line-height:40px;}
#homelkdakle li a{
color: #fff;
display: table-cell;
font-size: 18px;   font-weight:bold;
height: 40px;
text-align: center;
vertical-align: middle;}
#homelkdakle li:hover{color:#fff;  background:#aa0a0f;}
#submenu { background:#000; padding:5px 0 3px 15px;}
.notice { float:left; font-weight:normal;
width:540px;
padding-left:30px}
#topBar{
margin:0 auto;
color:#2C2C2C;
font-weight:bold; padding:5px; height:15px
}
.topBox{
float:left; text-align:right;
}
#nav_header{ border:none; }/*Home login*/
#lang_header{ border:none; padding:0 10px; float:right;}
#currency_header{ border:none; float:right}
#cart_header{
padding:.2em 0 0 8em;
}
/*------------------------header css---------------------------------*/
/* login */
.textlist { padding-left:5px; margin:0}
.textlist ul { margin:0}
.textlist ul li { margin:3px; line-height:150%}
* {
padding: 0;
margin: 0;
}
input,textarea,select {   padding:0; vertical-align:middle;
background:transparent;
COLOR: #000000;}
/*login box background effects*/
#loginbox div.btn { float:right; clear:both;}
#loginbox .btn input {/*��ť*/
vertical-align: middle;
text-align:center;
color:#fff;
font-weight:bold;
height: 26px;
width: 67px;
border:0;
cursor:pointer;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
#livechat {  width:120px;height:auto; margin-top:100px;
display: block}
#bestsellersContent ul
{padding: 0;
margin: 0;
list-style: none outside none;
}
#bestsellersContent ul .normalprice
{font-size:12px;
}
#bestsellersContent .productPriceDiscount
{ display:none;
}
#bestsellersContent ul li {
margin: 0;
list-style: none outside none;
display:inline-block;
padding:6px 0;
border-bottom:1px solid #eee;
}
#bestsellersContent ul li a{
color:#222;
text-align:left;
}
/* login */ 
#productListing { text-align:center}
.categoryListBoxContents {  
vertical-align: middle;
color: #ff0000; 
background: #FFF;
padding:3px 0;
margin:0;
text-align:left;
border: none;
height: auto;}
#ttt { background:#000000; padding:3px; color:#FFFFFF; padding-left:20px}
marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}
#indexCategoriesHeading { color:#000; margin:10px 0}
#whatsNew a,#featuredProducts a{font-weight:normal;}
#whatsNew a:hover img,#featuredProducts a:hover img{ /*border:1px solid #CECFD4;*/}
#featured .centeredContent { text-align:center;}
#productListing a img {  padding-top:5px;}
.additionalImages { vertical-align: top;margin:5px 2px;}
#popupImage .product_img img{ padding:3px; border:1px solid #ccc; margin:3px;}
#popupImage .product_img img:hover{ border:1px solid #ddd;}
#whatsNew .centerBoxContentsNew{
background:#FFFFFF;
margin-top:5px;
}
#productAdditionalImages {
padding: 0 4px;
border-top:1px solid #ddd;
}
.additionalImages img
{ width:100px;
height:auto; 
padding: 0!important;
}
.MagicZoomPlus img
{  
}
.imagelarge img
{ width:500px!important;
height:auto;
border:none;
}
#LsHVrVZQkk{ text-align: center;  clear:both; margin:0 auto;
padding:0 ;
width:1000px; }/*footer*/
#atDrmPiRG { padding:5px}
#bottomNav ul { background:none}
#bottomNav ul li a:link { text-decoration:none;
color:#000;}
#bottomNav ul li a:visited { color: #000;}
#bottomNav ul li a:hover{text-decoration:underline}
#bottomNav ul li a:active { color: #000;}
#siteinfoLegal { text-align:center; font-size:11px; }
#siteinfoLegal img { margin:0 10px;}
.product_size_img{  height:130px;}
.titProDivItems{ color:#CC3300; margin-bottom:3px;}
.actLeftDiv{  border:1px solid #D9D9D9;}
.imgDivPro{ padding:3px; margin:3px; border:1px solid #D9D9D9;}
.titProDiv{   height:29px; font-size:13px; font-weight:bold; padding-left:30px; line-height:26px; margin-bottom:5px;}
.ad_txt span{ color:#943e40}
.live{ position:absolute;left:660px; top:15px; width:210px;}
.web_hot a{ padding-right:35px!important;}
#bannerboxallHeading{ display:none}
.live_chat{ float:left; padding-left:28px;}
#checkoutBillto address,#checkoutShipto address{ background-color:#ddd; padding:10px; margin-top:5px; margin-bottom:10px;}
.productReviewsDefaultReviewer{ font-family:Arial, Helvetica, sans-serif; font-size:12px!important;}
#productReviewsDefaultHeading{font-family:Arial, Helvetica, sans-serif; font-size:13px!important; color:#7F7E7E;}
#productGeneral #productDetailsList{ float:none; margin:0; padding-left:0}
#productGeneral .productReviewsDefaultProductMainContent{ font-family:Arial, Helvetica, sans-serif; font-size:1.2em;}
#currenciesHeading label{ line-height:25px;}
.attrDivPro_1{ font-size:12px; color:#FF6600;}
.rightBoxProHeading{
background-color:#ccc;
width:100%;
}
#rightBoxProductDisplay{
width:210px;
float:left;
}
.h_ms{width:735px; height:100%; overflow:hidden; padding-bottom:10px; border-bottom:15px solid #E4E5CF}
.m_b{   width:665px; height:36px; padding-top:290px; padding-left:70px}
.h_time{ width:300px; float:left; font-size:16px; color:#FFFFFF; font-weight:bolder}
.h_time2{font-size:16px; color:#FFFFFF; font-weight:bolder}
.h_pro_s ul{ margin:0; padding:10px 0 0 23px}
.h_pro_s li{ width:230px; float:left ; padding-bottom:15px;}
.h_price{ padding-top:5px; padding-bottom:5px;}
.h_price span{ text-decoration: line-through}
.h_price strong{ color:#990000}
.h_ms h2{ font-size:12px;}
.h_title { width:650px; margin:0 auto; background-color:#E4E5CF; clear:both; padding-left:20px; line-height:30px; font-size:14px; font-weight:bolder}
.h_ccc li{ padding-top:5px; border-bottom:1px dotted #E4E5CF; }
.hot{ width:26px; height:10px; position:absolute;top:70px;left:705px;  }
.additionalImages .product_img img,.additionalImages .additionalImages img{ width:90px!important; height:90px!important}
.attribsRadioButton a:hover{ color:#FF0000; text-decoration:underline;}
#indexProductList h1{
}
#indexProductList form{
margin-top:10px;}
#indexProductList{
margin-top:15px;
padding-left:10px;}
.centerBoxContentsNew div a img{
margin-top:5px;}
#footer{
margin:0 auto;
padding:10px;
height:100px; text-align:center;
}
a:visited {
color:#222;
text-decoration: none;
}
#footer h1{
margin:0 auto;}
#indexCategories #whatsNew{
margin-top:20px;}
#productsListingListingTopLinks strong,#productsListingListingBottomLinks strong,#productsListingListingBottomLinks a{
color:#fff;}
#productsListingListingTopLinks a{
color:#fff;}
#ezPageDefault{
padding:15px;}
#contactUsDefault{
padding:10px;}
#shoppingCartDefault,#loginDefault,#checkoutShipping,#checkoutPayment,#checkoutConfirmDefault,#checkoutSuccess,#logoffDefault{
padding-left:8px;
margin-top:0px;}
#indexCategories #whatsNew{
margin-left:10px;}
#currenciesContent form select{
width:183px;}
#searchContent form input{
width:190px;}
#wpposts ul li{
list-style-type:decimal;}
#footerbg{ }
.wodikaboujd02
{
} 
.TRbjwxEyu a
{color: #555;
padding: 0px 0px 0 6px;
font-size: 14px;
font-weight: bold;
}
.DHvgAUbcJ
{ float:right;
margin-top: 30px;
}
.TRbjwxEyu { 
color:#555;
height:24px;
font-size: 14px;
line-height: 24px;
width: 200px;
font-weight: bold;
float: right;
padding:0px 10px 0 10px;
}
#qGUrYlUax > ul > li.cheadershop > form > select
{border: 1px solid #ddd;
background: #fff;
color: #111;
font-weight: bold;
}
#index_login, #categoriesContent, #bestsellersContent, #keywordsContent, #recentcontetbn {
margin-bottom: 8px;
color: #222;
padding:0;
}
#categoriesContent
{  
}
#index_login
{ text-align:left;
padding-left:10px;
}
#index_login  input
{ background:#fff;
}
input:-webkit-autofill, textarea:-webkit-autofill {
background-color:#fff!important;
background-image: none;
}
#index_login a
{color:#222;
font-weight:bold;
}
#searchlkwtop{
float: right;
padding: 10px 10px 0 0;
height: 32px;
background:#fff;
}
#searchlkwtop #search-box {
font-size: 10px;
font-weight: bold;
text-transform: uppercase;
background: #fff;
border: 1px solid #ddd;
line-height: 20px;
margin: 0 4px 0 0;
padding: 6px 10px;
width:130px;
color: #111;
}
#searchlkwtop .btn {
background: url("../images/searcha.png") no-repeat scroll 0 0px transparent;
border: medium none;
cursor: pointer;
font-size: 0;
height:33px;
margin: 0;
width:33px;
}
ul.level1{
margin:0 ; padding:0;}
.submenu{
padding-left:5px;}
.level1 a{
font-size:14px;}
.level2 li{ list-style-type:circle;}
.level2 a{
font-size:13px;}
.productsfeaturedlistingcell{
float: left;
padding: 10px 14px 15px 0;
width: 155px;
height:250px;
}
.productslistingcell {
float:left;
padding:10px 14px 15px 0;
width:155px;
}
#chcategoriesContent ul{
margin:0; padding:0;}
#chcategoriesContent ul li{padding:5px 0;}
#chcategoriesContent ul li a:hover{color:#FF0000;}
#wordcontant{
background:#fff;}
#whatsnewsticker a{ color:#FFFFFF;}
#navColumnOneWrapper #specials .normalprice{color:#333;}
#cartContentsDisplay{ color:#000000;}
#cartContentsDisplay a{ color:#000000;}
.newslist .newsheader{ font-size:20px; font-style:italic;font-weight: bold;}
.newslist .box5{ font-size: 13px;
padding-top: 5px;padding-bottom: 3px;}
.newslist{border-bottom: 1px solid #CCCCCC;}
#reviewfeil{ font-size:18px; padding-top:5px;}
#rctopname{ width:130px; float:left;margin-left:5px;}
#rcuomcp{float:right;width:750px;}
#reviewtupian{ height:135px;}
.categ{float: left;
text-align: center;
width: 30%;
height: 200px;
}
.side a
{ color:#fff;
font-size: 20px!important;
font-weight: bold;
}
.side a:hover
{color:#aa0a0f;
}
#zhadlaleft {
vertical-align: top;
}
input{ vertical-align:middle; }
.radioButtonLabel .smallText{
background:#eee;
color:#aa0a0f;
font-weight: bold;
font-size:16px;
vertical-align: middle;
}
.category-subs-selected {
color:#933;
font-weight: bold;
}
#productDescription {
font-family: Lato,helvetica,arial,sans-serif;
color: #333333;
font-size:13px;
}
#proddscrodsheading
{font-family: Lato,helvetica,arial,sans-serif;
color: #333333;
font-size:18px;
border-bottom:1px dashed #A5A5A5;
padding: 6px 0;
}
#bannerfla {
font-weight: normal !important;
font-family: Lato,helvetica,arial,sans-serif;
color: #333333;
font-size: 13px;
border: 1px dashed #E2E2E2;
padding: 3px 6px;
margin:0 0 8px 0;
}
#productName {
font-size:18px;
line-height:26px;
color: #111;
border-bottom:1px solid #eee;
padding:0 0 6px 0;
margin:0;
} 
.productListing-data .UWqpAlGKF img
{ 
}
.leftBoxContainer, .rightBoxContainer {
margin:0 0 8px 0;
background: #fff;
}
#whatsnew .sideBoxContentItem img
{width:160px;
height:auto;
}
#xSdHNniTq
{background:url("../images/centtigle.jpg") repeat-x scroll center center transparent;
height: 40px;
line-height: 40px;
text-align: center;
}
#xSdHNniTq h1,#xSdHNniTq h2,#xSdHNniTq h3{
font-size: 20px;
text-align: center;
font-weight: bold;
display:inline-block;
background:#fff;
padding:0 20px;
height: 40px;
line-height: 40px;
color: #444;
margin: 0;   
text-transform: uppercase;
}
#leftsdfsjmain
{  padding:0; 
}
#navColumnOne {
}
#ftclscarpedl_sd {
margin: 0 auto;
padding:0;
width:100%;
border-top: 5px solid #aa0a0f;
background: #10313A;
}
#atDrmPiRG ul li {
color:#fff;}
#atDrmPiRG ul li a{
text-decoration: none;
padding: 0em 0.5em;
margin: 0;
font-weight:bold;
font-size:14px;
color:#fff;
font-size:14px;
white-space: nowrap;
font-family: Lato,helvetica,arial,sans-serif;
}
#ftclscarpedl_sd a, .LsHVrVZQkk a
{color:#fff;
}
.TrfHKbanm, .productPriceDiscount{
padding: 6px 0; 
overflow: hidden;}
.productPriceDiscount{
font-size:14px;
display:none;
}
.TrfHKbanm a
{  
font-family: Lato,helvetica,arial,sans-serif;
color: #888;
font-size: 12px;
text-transform: uppercase;
font-weight: bold;
}
.TrfHKbanm a:hover
{ color:#aa0a0f;
}
#hoeklsdsfa .list
{
margin-top:20px;
}
.productListing-rowheading {
background: #222;
height: 2em;
color: #FFFFFF;
}
#hdlqmine ul li:hover { }
#hdlqmine {
height: 32px;
width:600px;
margin: 0 auto;
padding: 0;
position: relative;
text-align: left;
z-index: 6;
float: left; 
background:#fff;}
#hdlqmine ul {margin: 0;padding: 0;}
#hdlqmine ul.level1 { background-repeat: no-repeat;float: left;height:32px;margin: 0 auto;text-align: center;z-index: 1000;}
.sdqqdfasw
{  
}
#hdlqmine ul li { 
padding: 0px;
display: inline;
float: left;
list-style: none outside none;
position: relative;
text-align: center; 
margin:0px;
border-bottom: none;
}
#hdlqmine li a {color:#8F8F8F;display: block; padding: 0 20px; font-size:16px;text-decoration:none;
line-height:31px; font-weight:bold;background:url("../images/hedkl.jpg") no-repeat scroll right center transparent; }
#hdlqmine li .category-top
{ border:none!important;
}
#hdlqmine ul.level2 {background: #fff;
border:3px solid #dddddd;
-webkit-box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.1);
box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.1); 
left:0px;
position: absolute;
top:30px;
width:200px;
padding: 10px;
z-index: 1000;}
#hdlqmine ul ul li {background: none;padding:2px 0;width:180px; margin:0 10px; text-align:left; line-height:24px; border:none; }
#hdlqmine ul.level2 a{color:#111; font-size:12px;text-align:left;font-weight:normal; line-height:24px; background:none;padding:0;}
#hdlqmine ul.level2 li
{ line-height:28px;
border-bottom:1px solid #ddd; -webkit-box-shadow:none;
-moz-box-shadow:none;
}
#hdlqmine ul.level2 li:hover {text-decoration: underline; background:none; }
#hdlqmine ul li a:hover,#hdlqmine ul li a:active{color:#000; }
#hdlqmine ul.level2 a:hover
{color:#aa0a0f; 
}
.produdetials .sdflewqdssdds
{ font-size:16px;
color:#aa0a0f;
font-weight:bold;
}
.dhimgis
{ background:url("../images/separ_2.gif") repeat-x scroll 0  0 transparent;
height:8px;
width:980px;
margin:0 auto;
padding:0;
}
.produdetials h3 {
border-bottom: 1px dashed #aa0a0f;
padding:0 0 10px 10px;
}
.produdetials
{
padding: 0 0px 10px 0px;
}
#keywordsContent ul li
{ line-height:28px;
border-bottom:1px dashed #eee;
}
#keywordsContent ul li a
{text-transform:capitalize;
}
.iiheadercbh {
padding: 0px;
line-height: 22px;
margin: 0px auto 8px; 
}
#bestselltopsdk
{padding:0;
margin:0;
overflow:hidden;
}
.navSplitPagesLinks, .navSplitPagesResult
{ margin:10px 0;
}
.navSplitPagesLinks strong {
background: #000;
padding: 6px 10px;
color: #fff!important;
}
.navSplitPagesLinks a  {
background: #aa0a0f;
padding: 6px 10px;
}
#iDWbjWXAy { 
margin: 0 auto;
padding: 0;
width: 100%;
background: #000;
overflow: hidden;
}
#bestselltopsdk .centeredContent
{
height:260px;
}
.customereviewsdlk {
margin: 10px auto;
width: 980px;
padding:0;
}
.dslreives
{display:inline-block;
padding:0;
margin:0;
}
.customereviewsdlk li {
border-bottom: 1px solid rgb(223, 223, 223);
line-height: 18px;
padding: 5px 0;
display: inline-block;
list-style:none outside none;
width: 50%;
float: left;
height:150px;
}
.customereviewsdlk li #imagesy
{ float:left;
width:160px;
padding-left:10px;
}
.reivweheading
{ border-bottom:5px solid #ddd;
}
.customereviewsdlk li #imagesy img
{ border:1px solid #ddd;
}
.reviewshoemdel a
{ font-weight:bold;
}
#imagesy a img
{ width:150px;
height:auto;
}
#reviewldsright
{ float:right;
width:320px;
}
.customereviewsdlk li a:hover {
color:#9C1D1D;
}
#keywordsContent
{text-align:left;
}
#keywordsContent ul li
{ line-height:24px;
padding:0 0 0 10px;
}
.mproductsindex
{    position: relative;
height:306px;
}
.buynowshopsa a {
font-size: 16px;
color:#fff;
line-height:30px;
}
.buynowshopsa a:hover
{ color:#aa0a0f;
}
.buynowshopsa {
top: 150px;
left: 0;
background-color:#555;
filter:alpha(opacity=80);
-moz-opacity:0.8;
opacity:0.8;
margin: 0;
overflow: hidden;
padding: 0;
position: absolute;
text-align: center;
width:242px;
height: 30px;
}
.sKjYkGZeE
{  
}
.prodbuynorder
{  
}
#similar_product ul li
{ list-style:none outside none;
float:left;
padding:6px 0;
margin:10px 3px;
width:260px;
height:280px;
overflow:hidden;
border:1px solid #f5f5f5;
background:#fff;
}
#navColumnTwo
{ padding-left:10px;
}
#bolprodoc
{float: left;
width:420px;_width:410px;
line-height: 24px;
padding: 10px;
margin:0; 
border-right:1px solid #EEE;
}
.navNextPrevList #navimg img
{width:50px;
height:auto;
} 
.navNextPrevList #navimg
{display:inline;
}
.cheadershop
{ line-height:30px;
overflow:hidden;
padding:0;
margin:0;
}.cheadershop a, #iDWbjWXAy a
{ padding:0 8px;
color:#fff;
font-weight:bold;
}
.cheadershop select
{background:#fff;
}
.cheadershop a:hover, #iDWbjWXAy a:hover
{color: #aa0a0f;
}
#feacategories
{line-height:24px;
overflow:hidden;
padding:0;
margin:0 0 10px 0;
}
#feacategories a
{ padding:0 6px;
line-height:24px;
}
.largincdex{
position: relative;
width: 100%;
height:338px;
padding:0;
margin:0;
}
.alt-font {
font-family: Dancing Script,Georgia,serif!important;
}
#teoxg h3 {
font-size: 30px;
margin: 7px 0;
position: absolute;
top: 10px;
left: 10px;
line-height: 30px;
}
#teoxg h1 {
font-size:60px;
margin: 7px 0;
position: absolute;
top:120px;
left: 10px;
width: 300px;
line-height:60px;
}
.largincdex .button  
{  font-size: 20px;
margin: 7px 0;
position: absolute;
top: 280px;
right: 10px;
border: 2px solid #333;
padding: 8px;
text-transform: uppercase;
}
.largincdex .button:hover,  #bannerimgt .buttondf:hover
{background:#333;
color: #fff!important;
}
#bannerimgs  #teoxg h2
{ font-size: 24px;
margin: 7px 0;
position: absolute;
top: 50px;
right: 0px;
color: #111;
width: 200px;
line-height: 24px;
}
#bannerimgs  #teoxg h3
{font-size: 30px;
margin: 7px 0;
position: absolute;
top: 280px;
left: 40px;
color:#111;
width: 200px;
line-height: 30px;
}
#bannerimgt  #teoxg h2
{ font-size: 30px;
margin: 7px 0;
position: absolute;
bottom: 100px;
left: 40px;
color: #fff;
line-height: 30px;
}
#teoxgd h2
{font-size:30px;
margin: 7px 0;
position: absolute;
top:240px;
left: 40px;
color:#fff;
width: 200px;
line-height: 30px;
}
#bannerimgs .button  
{ top: 280px;
color: #fff;
}
#bannerimgt .buttondf  
{font-size: 20px;
margin: 7px 0;
position: absolute;
top:400px;
left: 40px;
border: 2px solid #333;
padding: 8px;
text-transform: uppercase; 
color:#fff;
}
#bannerimgt .button  
{top:260px;
color:#111;
}
#bannerimgs h3, #bannerimgs h2{
color: #FFF;
}
#bannerimgf ,#bannerimgs, #bannerimgt{
position:relative;
z-index:2;
float:left;
}
#imgwo:hover 
{opacity:0.8;
}
#bannerimgs, #bannerimgt
{margin-left:2px;
}
#categoriesproducts
{margin:0;
padding:0; 
}
#categoriesproducts .inner
{margin:0;
padding:0;
position:relative;
z-index:4;
}
#categoriesproducts  .header-title {
left: 15px;
right: 15px;
position: absolute;
bottom: 40px;
padding: 6px 0;
left: 0;
right: 0;
text-align: center;
background: #FFF;
background: rgba(255, 255, 255, 0.8);
-webkit-transition: background 200ms ease-out;
-moz-transition: background 200ms ease-out;
transition: background 200ms ease-out;
bottom: 60px;
}
.indesproduc {
padding: 0 0 20px 0;
margin: 0 auto;
overflow: hidden;
border-bottom: 3px solid #f1f1f1;
}
.header-title h3
{font-size:18px;
}
#categoriesproducts .header-title:hover
{background-color: #525656;
color:#fff;
}
.header-title h3 span {
color: #777;
font-weight: normal;
display: block;
font-size: 60%;
}
#categoriesproducts ul li
{padding:0;
margin:0 15px;
list-style:none outside none;
float:left;
}
#categoriesproducts ul #firstd
{ margin-left:0!important;
}
#categoriesproducts ul #lastd
{ margin-right:0!important;
}
.row-container
{text-align:center;
}
.featured-box
{ padding:20px 0;
-webkit-transition: opacity 200ms ease-out;
-moz-transition: opacity 200ms ease-out;
transition: opacity 200ms ease-out; 
width: 33.2%;
float:left;
}
.featured-box img.featured-img {
margin-bottom: 10px;
}
.featured-box h4 {
text-transform: uppercase;
font-size:14px;
}
.featured-box p {
font-family: inherit;
font-weight: normal;
font-size: 14px;
line-height: 20px;
margin-bottom:10px;
text-rendering: optimizeLegibility;
}
/* CSS Document */
.productabb {
clear: both;
}
.productabb .tablktheading {
clear: both;
height: 28px;
left: 0;
line-height: 28px;
overflow: hidden;
position: relative;
top: 1px;
border-top:2px solid #f1f1f1;
}
.productabb .tablktheading ul {
border: 0 none;
margin: 0;
padding: 0;
}
.productabb .tablktheading li {
cursor: pointer;
float: left;
font-size: 14px;
font-weight: bold;
height: 28px;
line-height: 28px;
list-style-type: none;
text-align: center;
width: 25%;
}
*html .productabb .tablktheading li, *+html .productabb .tablktheading li {width: 24.5%!important;}
.productabb .tablktheading li.active {
border-top:4px solid #444;
}
.productabb .tablktheading li.active a { 
color: #8B7F7F;
display: block;
}
.productabb .tablktheading li.active a:hover {
text-decoration: none;
}
.productabb .tablktheading li.normal {
}
.productabb .tablktheading li.normal a {
display: block;
} 
.productabb .contentlkonli {  
height: 1%;
margin: 0 auto;
padding: 0;
width: auto;
}
.none {
display: none;
} 
#rightlkcourlds
{float:right;
width:300px; 
}
h3.widget-title.shop-JyooiEpjg {
border-bottom: 3px solid #eeeeee;
padding: 0 0 5px;
margin-bottom: 15px;
}